package com.zj365.health.adapter.healthrecord

import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.ruffian.library.widget.RImageView
import com.xty.base.adapter.BaseAdapter
import com.xty.common.setImage
import com.zj365.health.R

class HealthRecordsChildAdapter : BaseAdapter<String>(R.layout.item_health_report_record_child) {
    override fun convert(holder: BaseViewHolder, item: String) {
        holder.getView<RImageView>(R.id.img_pic).setImage(context,item)
    }
}